/* -------------------------------- storyinfo_portlet --------------------------------- */
.storyinfo_portlet .autorelated_result > span, .storyinfo_portlet .authorbox > span {
  border-bottom: 1px dotted #B2B2B2;
  border-top: 1px solid #B2B2B2;
  font-weight: bold;
  background-color: #E5F0F4;
  padding: 5px;
  font-size: 1em;
  display: block;
  text-transform: uppercase;
  color: #005185;
  line-height: normal;
  margin-bottom: 10px; }

.storyinfo_portlet .autorelated_result > div {
  margin: 10px 0; }

/* -------------------------------- Bookmark Snippet --------------------------------- */
.bookmark_snippet .wrapper {
  display: inline-block;
  width: 148px; }

.bookmark_snippet > div:nth-child(4) {
  margin-left: 20px; }

.ie7 #facebook-wrapper {
  margin-top: -20px;
  margin-left: 191px; }

/* -------------------------------- Contact --------------------------------- */
.flyout-contact {
  position: absolute;
  left: 0;
  top: 0;
  width: 1000px;
  z-index: -1;
  display: none; }

.flyout-contact .container {
  position: absolute;
  left: 0px;
  top: 26px;
  background-color: #FFFFFF;
  box-shadow: 0 0 4px 3px #A9A9A9; }

.flyout-contact .close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px 15px 10px 10px; }

.flyout-contact .close > a {
  color: #8B8B8B;
  font-size: 0.9em; }

.flyout-contact .title {
  padding: 13px 15px;
  color: #005185;
  font-size: 12px;
  font-weight: bold;
  line-height: normal;
  text-transform: uppercase; }

.flyout-contact .column {
  float: left;
  width: 235px; }

.flyout-contact .column > * {
  padding-left: 15px; }

.flyout-contact .column2 {
  float: right;
  padding: 0 15px 0px 0; }

.flyout-contact .column2 > * {
  padding-left: 0px; }

.flyout-contact .required {
  float: right;
  font-size: 0.9em; }

.flyout-contact .subhead {
  margin-bottom: 7px;
  font-weight: bold;
  font-size: 12px !important; }

.flyout-contact label {
  display: block;
  margin-bottom: 2px; }

.flyout-contact input[type="text"],
.flyout-contact textarea {
  display: block;
  width: 100%;
  height: 20px;
  margin-bottom: 7px;
  border: 1px solid #999999; }

.flyout-contact textarea {
  height: 100px;
  resize: none; }

.flyout-contact .buttons {
  display: table; }

#contact-cancel {
  display: table-cell;
  width: 100%;
  text-align: center;
  vertical-align: middle; }

#contact-submit {
  display: table-cell; }

.flyout-contact .block {
  margin-top: 15px;
  padding: 7px;
  background-color: #E5F0F4; }

.flyout-contact .block.no_1 {
  margin-top: 0;
  height: 195px; }

.flyout-contact .content {
  line-height: 18px !important;
  font-size: 12px !important; }

#contact-location {
  width: 100%;
  margin: 8px 0;
  border: 1px solid #999999; }

.flyout-contact table.content td {
  padding-right: 3px; }

.flyout-contact .google-maps {
  width: 100%;
  height: 120px;
  margin-bottom: 10px; }

.flyout-contact .google-link {
  padding-left: 10px;
  font-size: 12px !important;
  background: url("../images/arrows/05_right.png") scroll no-repeat left 3px transparent;
  background-size: 5px 8px;
  line-height: normal; }

.flyout-contact.error-state .required,
.flyout-contact.error-state label.error {
  color: #DA0A0A; }

.flyout-contact.error-state input.error,
.flyout-contact.error-state textarea.error {
  border-color: #DA0A0A; }

.service-nav .container {
  width: 510px !important;
  height: 464px !important; }

.service-nav iframe {
  height: 390px !important;
  /*background-color: yellowgreen;*/ }

.flyout-contact .form_portlet input {
  background: none !important; }

.service-nav ul li {
  /*text-align: center !important;*/ }

.contactIP {
  background-image: none !important;
  background-repeat: no-repeat;
  /*border: 1px solid !important;*/
  /*border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF !important;*/
  /*border-color: black !important;*/
  /*font: 1em Arial, Helvetica, Verdana, sans-serif;*/
  padding: 1px !important; }

#contact_buttons {
  float: left !important;
  margin-top: 10px !important; }

#contact_buttons a {
  text-decoration: none !important;
  color: #ae0b04 !important; }

#contact-cancel {
  float: left !important;
  width: 111px !important;
  margin-top: 5px !important; }

#contact-cancel span {
  cursor: pointer;
  color: #ae0b04; }

.ie7 #contact-submit {
  margin-right: 30px !important;
  padding-top: 2px !important; }

#contact-submit {
  float: right !important;
  width: 115px !important;
  margin-left: 111px !important; }

.article_teaser .more {
  padding-top: 5px !important; }

/* DetailedStory  Portlet*/

